-- 基础信息
base_info = {
	group_id = 166001296
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 296008, gadget_id = 70290200, pos = { x = 790.430, y = 776.600, z = 713.599 }, rot = { x = 340.272, y = 29.037, z = 22.383 }, level = 36, area_id = 300 },
	{ config_id = 296012, gadget_id = 70290200, pos = { x = 771.195, y = 403.933, z = 712.291 }, rot = { x = 347.209, y = 313.756, z = 0.000 }, level = 36, area_id = 300 },
	{ config_id = 296014, gadget_id = 70290200, pos = { x = 796.657, y = 417.729, z = 676.542 }, rot = { x = 15.453, y = 0.000, z = 0.000 }, level = 36, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 296007, gadget_id = 70290200, pos = { x = 754.228, y = 740.021, z = 721.038 }, rot = { x = 335.656, y = 287.719, z = 0.254 }, level = 36, area_id = 300 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 296008, 296012, 296014 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
